RubyGems Navigation menu

translatable_routes 1.3.3

Minimalistic toolkit to translate routes in rails.

Gemfile
          gem 'translatable_routes', '~> 1.3.3'
  
  
  
  
  
  
  

install
          gem install translatable_routes
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,340

For this version 227

Show all versions (5 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 1.3.3 - July 24, 2014 (28.5 KB)
  2. 1.3.2 - June 9, 2014 (28.5 KB)
  3. 1.3.0 - May 19, 2014 (28 KB)
  4. 1.2.0 - August 20, 2013 (20 KB)
Show all versions (5 total)

Runtime Dependencies:

Development Dependencies: